### Method

# GimpUi ColorDisplay save_state

#### Declaration [src]

    GimpParasite*
    gimp_color_display_save_state (
      GimpColorDisplay* display
    )

#### Description [src]

Saves the configuration state of `display` as a new parasite.

Available since: | 2.0

#### Return value

Returns: | `GimpParasite`
| A `GimpParasite`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.